Existe una vulnerabilidad en la validación de rutas de ASP.NET en el Service Pack 3 de Microsoft .NET Framework 1.0

Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Microsoft ha publicado el boletín de seguridad MS05-004, que contiene toda la información relevante acerca de esta actualización de seguridad, incluida la lista detallada de archivos y las opciones de implementación. Para ver el boletín de seguridad completo, visite el siguiente sitio Web de Microsoft:
actualización revisión de seguridad actualización de seguridad seguridad error defecto vulnerabilidad atacante malintencionado aprovechar nombres canónicos
Propiedades

Id. de artículo: 886906 - Última revisión: 01/17/2015 09:08:44 - Revisión: 1.4

  • Microsoft .NET Framework 1.0 Service Pack 3
  • kbnosurvey kbarchive kbqfe kbfix kbbug kbsecvulnerability kbsecurity KB886906
Comentarios